taffybar-0.4.5: A desktop bar similar to xmobar, but with more GUI

Safe Haskell | None
Language | Haskell2010

System.Taffybar.Text.CPUMonitor

Synopsis

- textCpuMonitorNew :: String -> Double -> IO Widget

# Documentation

textCpuMonitorNew Source

Arguments

:: String | Format. You can use variables: $total$, $user$, $system$
-> Double | Polling period (in seconds)
-> IO Widget |

Creates a simple textual CPU monitor. It updates once every polling period (in seconds).